# DWT dwt-samples top-level dsss.conf

[*]
buildflags+=-g -gc
buildflags+=-J$LIB_PREFIX/res -Jres

version(Windows) {
    # if no console window is wanted/needed use -version=gui
    version(gui) {
        buildflags+= -L/SUBSYSTEM:windows:5
    } else {
        buildflags+= -L/SUBSYSTEM:console:5
    }
    buildflags+= -L/rc:dwt
}

[dwtexamples]
type=subdir

[dwtsnippets]
type=subdir

[user]
type=subdir

version(DwtAddons){
    [jface]
    type=subdir
}



